×

Discussion Board

Results 1 to 7 of 7
  1. #1
    Registered User
    Join Date
    May 2007
    Posts
    9

    Upgradation from carbide.c++ express v1.1 to carbide.c++ express v1.2

    hi,

    I have installed carbide.c++ express v1.1 for s60 application development. Now i want to install the later version of carbide(carbide.c++ express v1.2).
    Can anyone tell me the installation procedure of carbide.c++ express v1.2?

    Do i need to re-install the older version before the installation of new one? If re-installation is not needed, how to install the new one?

    Kindly give me a solution.

    Thanks in advance,
    Ambika.

  2. #2
    Nokia Developer Moderator
    Join Date
    Oct 2006
    Location
    Finland
    Posts
    4,562

    Re: Upgradation from carbide.c++ express v1.1 to carbide.c++ express v1.2

    Quote Originally Posted by rkambika
    hi,

    I have installed carbide.c++ express v1.1 for s60 application development. Now i want to install the later version of carbide(carbide.c++ express v1.2).
    Can anyone tell me the installation procedure of carbide.c++ express v1.2?

    Do i need to re-install the older version before the installation of new one? If re-installation is not needed, how to install the new one?

    Kindly give me a solution.

    Thanks in advance,
    Ambika.
    Hi Ambika,

    I have installed carbide 1.2 in a seperate directory as a seperate installation. Its working fine for me.

    No need to re-install the older version before installation of new one. Just install the new one the way you had done the old one(i didnt quite get what you meant how to install the new one..I presume you installed the old one, this one follows the same procedure)

    Good Luck and Cheers
    Neil

  3. #3
    Registered User
    Join Date
    May 2007
    Posts
    9

    Re: Upgradation from carbide.c++ express v1.1 to carbide.c++ express v1.2

    hi,

    Thank you for your reply. I got some error when i installed the old one. Thats why i wanted to know, Is there any specific installation procedure for this tool?

    Anyway, thank you once again,
    Ambika.

  4. #4
    Nokia Developer Moderator
    Join Date
    Oct 2006
    Location
    Finland
    Posts
    4,562

    Re: Upgradation from carbide.c++ express v1.1 to carbide.c++ express v1.2

    Quote Originally Posted by rkambika
    hi,

    Thank you for your reply. I got some error when i installed the old one. Thats why i wanted to know, Is there any specific installation procedure for this tool?

    Anyway, thank you once again,
    Ambika.
    Hi Ambika,

    Well, there should not be any error really. But if you could have told what error, and more details regarding at what stage etc, its easier to understand why that error could have occured.

    But anyway, good luck with your new installation(install in new directory)

    cheers
    Neil

  5. #5
    Registered User
    Join Date
    May 2007
    Posts
    9

    Re: Upgradation from carbide.c++ express v1.1 to carbide.c++ express v1.2

    Hi Neil,

    As You told, I have installed the later version of carbide(carbide.c++ express v1.2). I tried to build the Helloworld application, but the build had failed and showed the following error message:

    perl are not considered as internal and external command.

    Earlier I had ActivePerl 5.8.8 version in my system. When i installed carbide.c++ express v1.2, the installation was not completed because of this ActivePerl version. So, I uninstalled the ActivePerl old version and installed with ActivePerl 5.6.1 Build 635.

    According to some suggestions in forum posts, i checked in command prompt for perl. I typed perl -v in command prompt. There also i found the same error.

    Can you please give me suggestions to solve this problem.

    Thanks in advance,
    Ambika.

  6. #6
    Nokia Developer Champion
    Join Date
    Oct 2006
    Location
    Bangalore, India
    Posts
    1,572

    Re: Upgradation from carbide.c++ express v1.1 to carbide.c++ express v1.2

    this means ur pearl path is not set...

    where have u installed perl... say c:\perl

    then in the path variable you have to include the following :
    c:\perl\bin

    how to modify the path varuiable... :

    right click on My Computer -> Advanced Tab -> Environment Variables -> User Variables -> Path

    Make sure there is a semi colon (";") between each path u add.. i.e. oldpath;c\perl\bin\;

    after this press ok and then only open a new command prompt and say perl.. and see what u get ! this shud solve the prob !

    good luck !
    Amit Kankani
    Nokia Developer Champion

  7. #7
    Registered User
    Join Date
    May 2007
    Posts
    9

    Re: Upgradation from carbide.c++ express v1.1 to carbide.c++ express v1.2

    Hi Amit,

    Thank you for your reply. I had installed ActivePerl properly and path was mentioned automatically. But I did mistake in the installation path. I installed it in E drive instead of C drive. Now i installed it in proper path and the problem was solved.

    Thank you once again,
    Ambika.

Similar Threads

  1. Unable to run Carbide C++ v1.1 or v1.2 under Vista
    By Asheesh in forum Symbian Tools & SDKs
    Replies: 5
    Last Post: 2007-09-04, 12:41
  2. Create .jar with Carbide.c++ Express v1.1
    By Naco in forum Symbian Tools & SDKs
    Replies: 1
    Last Post: 2007-03-14, 13:16
  3. Carbide C++ v1.1 express don't "Build Project"
    By Holler in forum Carbide.c++ IDE and plug-ins (Closed)
    Replies: 2
    Last Post: 2007-02-15, 16:30

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
×